#infoSummary {
    padding: 0 5px;
    display: block;
    color: #fff;
    border: 2px solid #2966B8;
    background-color: #BAD0EF;
}

#infoSummary ul li {
    color: #2966B8;
    list-style: disc;
}

#infoSummary p {
    color: #2966B8;
    font-size: 10pt;
    font-weight: bold;
}

#errorSummary {
    padding: 0 5px;
    display: block;
    color: #fff;
    border:  2px solid #990000;
    background-color: #cc3333;
}

#errorSummary p, #errorSummary ul li{
    color: #fff;
}

#errorSummary ul li {
    list-style: disc;
}

#errorSummary p {
    font-size: 10pt;
    font-weight: bold;
}

#errorSummaryPopup {
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    padding: 20px;
}

#errorSummaryPopup strong {
    font-size: larger;
    font-weight: bold;
}

#errorSummaryPopup p {
    color: black;
}